#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun May 30 17:35:01 JST 2021
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-acrylic-repo2.xml.lastUpdated=1622363701417
maven-metadata-bungeecord-repo.xml.lastUpdated=1622363700641
maven-metadata-acrylicstyle-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1622363701417
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1622363701411
maven-metadata-spigot-repo.xml.error=
